Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 03 Mar, 2021 3 commits
  2. 02 Mar, 2021 4 commits
  3. 01 Mar, 2021 2 commits
  4. 28 Feb, 2021 22 commits
  5. 27 Feb, 2021 5 commits
  6. 26 Feb, 2021 4 commits